.container {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100vh;
}


.form-box {
  background-color: white;
  box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.2);
  padding: 10px 30px 30px;
  border-radius: 10px;
  width: 100%;
  max-width: 400px;
}